/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

.border {
  border-image: Url("assts/img/page border.png") 27 stretch;
  border-image-width: 14px;
  border-width: 10px;
  border-style: solid;
  border-color: #a27cab;
  max-width: 600px;
  margin: 300px 500px 300px;
  padding: 20px;
  background-color: black;
  
  
}

.parent {
  text-align: center;
  max-width:1000px;
  
}
  
  .child {
  display: inline-block;
  border-image: Url("assts/img/page border.png") 27 stretch;
  border-image-width: 14px;
  border-width: 10px;
  border-style: solid;
  border-color: #a27cab;
  max-width: 800px;
  margin: auto;
  padding: 20px;
  background-image: Url("assts/img/boxbg.png");
  background-color: black;
  vertical-align:middle;
  
  }
  
  .nav {
  display: inline-block;
  border-image: Url("assts/img/page border.png") 27 stretch;
  border-image-width: 14px;
  border-width: 10px;
  border-style: solid;
  border-color: #a27cab;
  min-width: 350px;
  max-width: 500px;
  margin: auto;
  padding: 20px;
  background-image: Url("assts/img/boxbg.png");
  background-color: black;
  vertical-align:middle;
  
  }

body {
  background-color: #593b61;
  color: #debbe6;
  font-family: Verdana;
  background-image: Url("assts/img/monokispacelogobg.png");

  

}
.blink{
  animation-name:blink;
  animation-duration:1s;
  animation-timing-function:step-start;
  animation-iteration-count:Infinite;
}

@keyframes blink{
  0%{color: #709a66;}
  50%{color: black;}
  100%{color: #709a66;}
}